--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765994402.18743'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1765994402.07724'
    into_interval: 1W
    time: '1765994402.18713'
  minmax: 
    max: '1765994402.07724'
    min: '1765908931.54495'
    mtime: '1765994402'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765994402.07724'
    path: 02STAMP
    type: new
  - 
    epoch: '1765994341.84891'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1765994341.83812'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1765994341.77509'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1765994341.68523'
    path: 00whois.xml
    type: new
  - 
    epoch: '1765994341.67516'
    path: 00whois.html
    type: new
  - 
    epoch: '1765993966.40378'
    path: id/X/XK/XKRENEK/CHECKSUMS
    type: new
  - 
    epoch: '1765993965.50641'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1765993964.11907'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1765993963.49355'
    path: id/T/TI/TIMKA/CHECKSUMS
    type: new
  - 
    epoch: '1765993963.02711'
    path: id/S/SY/SYOHEX/CHECKSUMS
    type: new
  - 
    epoch: '1765993962.24825'
    path: id/S/SO/SOMMREY/CHECKSUMS
    type: new
  - 
    epoch: '1765993961.38914'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1765993960.04804'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1765993953.77949'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1765993953.68876'
    path: id/N/NG/NGRAHAM/CHECKSUMS
    type: new
  - 
    epoch: '1765993953.63334'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1765993950.67569'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1765993948.56279'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1765993948.29622'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1765993947.07933'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1765993944.17853'
    path: id/G/GU/GUILLEM/CHECKSUMS
    type: new
  - 
    epoch: '1765993942.6741'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1765993939.37467'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1765993938.14735'
    path: id/C/CJ/CJCOLLIER/CHECKSUMS
    type: new
  - 
    epoch: '1765993936.06285'
    path: id/A/AS/ASPOSE/CHECKSUMS
    type: new
  - 
    epoch: '1765993555.43507'
    path: id/S/SO/SOMMREY/List-Gen-0.976_03.tar.gz
    type: new
  - 
    epoch: '1765992302.42674'
    path: id/T/TO/TOBYINK/Marlin-0.004000.meta
    type: new
  - 
    epoch: '1765992302.42517'
    path: id/T/TO/TOBYINK/Marlin-0.004000.readme
    type: new
  - 
    epoch: '1765992302.40631'
    path: id/T/TO/TOBYINK/Marlin-0.004000.tar.gz
    type: new
  - 
    epoch: '1765991882.49782'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1765991882.46995'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1765991882.12013'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1765988492.55566'
    path: id/J/JO/JOESUF/sealed-v8.1.8.meta
    type: new
  - 
    epoch: '1765988492.55408'
    path: id/J/JO/JOESUF/sealed-v8.1.8.readme
    type: new
  - 
    epoch: '1765988492.54251'
    path: id/J/JO/JOESUF/sealed-v8.1.8.tar.gz
    type: new
  - 
    epoch: '1765986929.45659'
    path: id/J/JO/JOESUF/sealed-v8.1.7.meta
    type: new
  - 
    epoch: '1765986929.45501'
    path: id/J/JO/JOESUF/sealed-v8.1.7.readme
    type: new
  - 
    epoch: '1765986929.44176'
    path: id/J/JO/JOESUF/sealed-v8.1.7.tar.gz
    type: new
  - 
    epoch: '1765986741.11448'
    path: id/D/DA/DAKKAR/CHECKSUMS
    type: new
  - 
    epoch: '1765985596.62715'
    path: id/J/JO/JOESUF/sealed-v8.1.6.meta
    type: new
  - 
    epoch: '1765985596.62563'
    path: id/J/JO/JOESUF/sealed-v8.1.6.readme
    type: new
  - 
    epoch: '1765985596.6093'
    path: id/J/JO/JOESUF/sealed-v8.1.6.tar.gz
    type: new
  - 
    epoch: '1765985271.40145'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001001.meta
    type: new
  - 
    epoch: '1765985271.39981'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001001.readme
    type: new
  - 
    epoch: '1765985271.38318'
    path: id/J/JJ/JJNAPIORK/PAGI-0.001001.tar.gz
    type: new
  - 
    epoch: '1765985160.09122'
    path: id/A/AS/ASPOSE/AsposeCellsCloud-CellsApi-25.12.meta
    type: new
  - 
    epoch: '1765985160.08923'
    path: id/A/AS/ASPOSE/AsposeCellsCloud-CellsApi-25.12.readme
    type: new
  - 
    epoch: '1765985159.97064'
    path: id/A/AS/ASPOSE/AsposeCellsCloud-CellsApi-25.12.tar.gz
    type: new
  - 
    epoch: '1765984444.7173'
    path: id/S/SY/SYOHEX/Minilla-v3.1.29.meta
    type: new
  - 
    epoch: '1765984444.71516'
    path: id/S/SY/SYOHEX/Minilla-v3.1.29.readme
    type: new
  - 
    epoch: '1765984444.68496'
    path: id/S/SY/SYOHEX/Minilla-v3.1.29.tar.gz
    type: new
  - 
    epoch: '1765984041.9791'
    path: id/J/JO/JOESUF/sealed-v8.1.5.meta
    type: new
  - 
    epoch: '1765984041.97763'
    path: id/J/JO/JOESUF/sealed-v8.1.5.readme
    type: new
  - 
    epoch: '1765984041.96359'
    path: id/J/JO/JOESUF/sealed-v8.1.5.tar.gz
    type: new
  - 
    epoch: '1765983873.02905'
    path: id/N/NE/NERDVANA/Tree-RB-XS-0.20.meta
    type: new
  - 
    epoch: '1765983873.02766'
    path: id/N/NE/NERDVANA/Tree-RB-XS-0.20.readme
    type: new
  - 
    epoch: '1765983873.0013'
    path: id/N/NE/NERDVANA/Tree-RB-XS-0.20.tar.gz
    type: new
  - 
    epoch: '1765979942.64135'
    path: id/N/NH/NHORNE/App-Test-Generator-0.18.tar.gz
    type: delete
  - 
    epoch: '1765979942.63857'
    path: id/N/NH/NHORNE/App-Test-Generator-0.18.readme
    type: delete
  - 
    epoch: '1765979942.62066'
    path: id/N/NH/NHORNE/App-Test-Generator-0.18.meta
    type: delete
  - 
    epoch: '1765978568.64576'
    path: id/S/SH/SHINGO/JQ-Lite-1.49.meta
    type: new
  - 
    epoch: '1765978568.64422'
    path: id/S/SH/SHINGO/JQ-Lite-1.49.readme
    type: new
  - 
    epoch: '1765978568.6238'
    path: id/S/SH/SHINGO/JQ-Lite-1.49.tar.gz
    type: new
  - 
    epoch: '1765977392.28699'
    path: id/N/NH/NHORNE/CGI-Lingua-0.80.meta
    type: new
  - 
    epoch: '1765977392.28548'
    path: id/N/NH/NHORNE/CGI-Lingua-0.80.readme
    type: new
  - 
    epoch: '1765977392.26895'
    path: id/N/NH/NHORNE/CGI-Lingua-0.80.tar.gz
    type: new
  - 
    epoch: '1765975955.06625'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1765975936.63364'
    path: id/B/BI/BIGPRESH/CHECKSUMS
    type: new
  - 
    epoch: '1765975361.85388'
    path: id/G/GU/GUILLEM/Dpkg-1.23.1.meta
    type: new
  - 
    epoch: '1765975361.85238'
    path: id/G/GU/GUILLEM/Dpkg-1.23.1.readme
    type: new
  - 
    epoch: '1765975361.8069'
    path: id/G/GU/GUILLEM/Dpkg-1.23.1.tar.gz
    type: new
  - 
    epoch: '1765961563.41712'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1765959377.69097'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.6.12.meta
    type: new
  - 
    epoch: '1765959377.67367'
    path: id/J/JA/JAVONET/JavonetPerlSdk-v2.6.12.tar.gz
    type: new
  - 
    epoch: '1765957939.81556'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1765950748.85451'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1765949342.8579'
    path: id/J/JO/JOESUF/sealed-v8.1.4.meta
    type: new
  - 
    epoch: '1765949342.85651'
    path: id/J/JO/JOESUF/sealed-v8.1.4.readme
    type: new
  - 
    epoch: '1765949342.84204'
    path: id/J/JO/JOESUF/sealed-v8.1.4.tar.gz
    type: new
  - 
    epoch: '1765941731.39904'
    path: id/J/JO/JOESUF/sealed-v8.1.3.meta
    type: new
  - 
    epoch: '1765941731.39764'
    path: id/J/JO/JOESUF/sealed-v8.1.3.readme
    type: new
  - 
    epoch: '1765941731.38494'
    path: id/J/JO/JOESUF/sealed-v8.1.3.tar.gz
    type: new
  - 
    epoch: '1765940864.53871'
    path: id/J/JO/JOESUF/sealed-v8.1.2.meta
    type: new
  - 
    epoch: '1765940864.53737'
    path: id/J/JO/JOESUF/sealed-v8.1.2.readme
    type: new
  - 
    epoch: '1765940864.52278'
    path: id/J/JO/JOESUF/sealed-v8.1.2.tar.gz
    type: new
  - 
    epoch: '1765933095.15705'
    path: id/U/UT/UTASHIRO/App-dozo-0.9925.meta
    type: new
  - 
    epoch: '1765933095.15558'
    path: id/U/UT/UTASHIRO/App-dozo-0.9925.readme
    type: new
  - 
    epoch: '1765933095.13858'
    path: id/U/UT/UTASHIRO/App-dozo-0.9925.tar.gz
    type: new
  - 
    epoch: '1765929164.61039'
    path: id/T/TE/TEODESIAN/CHECKSUMS
    type: new
  - 
    epoch: '1765929119.24589'
    path: id/E/ET/ETHER/Dist-Zilla-Plugin-Test-Compile-2.059.meta
    type: new
  - 
    epoch: '1765929119.24404'
    path: id/E/ET/ETHER/Dist-Zilla-Plugin-Test-Compile-2.059.readme
    type: new
  - 
    epoch: '1765929119.22723'
    path: id/E/ET/ETHER/Dist-Zilla-Plugin-Test-Compile-2.059.tar.gz
    type: new
  - 
    epoch: '1765928639.09079'
    path: id/T/TI/TIMKA/Runtime-Debugger-1.12.meta
    type: new
  - 
    epoch: '1765928639.08916'
    path: id/T/TI/TIMKA/Runtime-Debugger-1.12.readme
    type: new
  - 
    epoch: '1765928639.07186'
    path: id/T/TI/TIMKA/Runtime-Debugger-1.12.tar.gz
    type: new
  - 
    epoch: '1765928639.06019'
    path: id/T/TI/TIMKA/e-1.37.meta
    type: new
  - 
    epoch: '1765928639.05861'
    path: id/T/TI/TIMKA/e-1.37.readme
    type: new
  - 
    epoch: '1765928639.0444'
    path: id/T/TI/TIMKA/e-1.37.tar.gz
    type: new
  - 
    epoch: '1765928381.68195'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.116.meta
    type: new
  - 
    epoch: '1765928381.6802'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.116.readme
    type: new
  - 
    epoch: '1765928381.65372'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.116.tar.gz
    type: new
  - 
    epoch: '1765927621.58416'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1765927237.35189'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1765927122.22095'
    path: id/R/RJ/RJBS/Dist-Zilla-PluginBundle-RJBS-5.034.meta
    type: new
  - 
    epoch: '1765927122.21925'
    path: id/R/RJ/RJBS/Dist-Zilla-PluginBundle-RJBS-5.034.readme
    type: new
  - 
    epoch: '1765927122.20239'
    path: id/R/RJ/RJBS/Dist-Zilla-PluginBundle-RJBS-5.034.tar.gz
    type: new
  - 
    epoch: '1765926172.85386'
    path: id/R/RJ/RJBS/JMAP-Tester-0.109.meta
    type: new
  - 
    epoch: '1765926172.85203'
    path: id/R/RJ/RJBS/JMAP-Tester-0.109.readme
    type: new
  - 
    epoch: '1765926172.83289'
    path: id/R/RJ/RJBS/JMAP-Tester-0.109.tar.gz
    type: new
  - 
    epoch: '1765926168.82501'
    path: id/J/JO/JOESUF/sealed-v8.1.1.meta
    type: new
  - 
    epoch: '1765926168.8235'
    path: id/J/JO/JOESUF/sealed-v8.1.1.readme
    type: new
  - 
    epoch: '1765926168.80826'
    path: id/J/JO/JOESUF/sealed-v8.1.1.tar.gz
    type: new
  - 
    epoch: '1765925832.74131'
    path: id/G/GU/GUILLEM/Dpkg-1.23.0.meta
    type: new
  - 
    epoch: '1765925832.73974'
    path: id/G/GU/GUILLEM/Dpkg-1.23.0.readme
    type: new
  - 
    epoch: '1765925832.69489'
    path: id/G/GU/GUILLEM/Dpkg-1.23.0.tar.gz
    type: new
  - 
    epoch: '1765925543.79503'
    path: id/G/GS/GSG/CHECKSUMS
    type: new
  - 
    epoch: '1765924964.58191'
    path: id/D/DC/DCON/SimpleFlow-0.09.meta
    type: new
  - 
    epoch: '1765924964.58052'
    path: id/D/DC/DCON/SimpleFlow-0.09.readme
    type: new
  - 
    epoch: '1765924964.56795'
    path: id/D/DC/DCON/SimpleFlow-0.09.tar.gz
    type: new
  - 
    epoch: '1765924794.35925'
    path: id/J/JO/JOESUF/sealed-v8.1.0.meta
    type: new
  - 
    epoch: '1765924794.3579'
    path: id/J/JO/JOESUF/sealed-v8.1.0.readme
    type: new
  - 
    epoch: '1765924794.34473'
    path: id/J/JO/JOESUF/sealed-v8.1.0.tar.gz
    type: new
  - 
    epoch: '1765923536.99212'
    path: id/S/SH/SHINGO/JQ-Lite-1.48.meta
    type: new
  - 
    epoch: '1765923536.99064'
    path: id/S/SH/SHINGO/JQ-Lite-1.48.readme
    type: new
  - 
    epoch: '1765923536.97086'
    path: id/S/SH/SHINGO/JQ-Lite-1.48.tar.gz
    type: new
  - 
    epoch: '1765920105.95707'
    path: id/N/NE/NERDVANA/CPAN-InGit-0.001.meta
    type: new
  - 
    epoch: '1765920105.95548'
    path: id/N/NE/NERDVANA/CPAN-InGit-0.001.readme
    type: new
  - 
    epoch: '1765920105.94248'
    path: id/N/NE/NERDVANA/CPAN-InGit-0.001.tar.gz
    type: new
  - 
    epoch: '1765919549.67663'
    path: id/C/CJ/CJCOLLIER/Protobuf-0.001.meta
    type: new
  - 
    epoch: '1765919549.67515'
    path: id/C/CJ/CJCOLLIER/Protobuf-0.001.readme
    type: new
  - 
    epoch: '1765919549.66089'
    path: id/C/CJ/CJCOLLIER/Protobuf-0.001.tar.gz
    type: new
  - 
    epoch: '1765918914.35513'
    path: id/X/XK/XKRENEK/BACnet-0.08.meta
    type: new
  - 
    epoch: '1765918914.35368'
    path: id/X/XK/XKRENEK/BACnet-0.08.readme
    type: new
  - 
    epoch: '1765918914.33576'
    path: id/X/XK/XKRENEK/BACnet-0.08.tar.gz
    type: new
  - 
    epoch: '1765918742.17867'
    path: id/S/SA/SANKO/Affix-v1.0.0.tar.gz
    type: delete
  - 
    epoch: '1765918742.17391'
    path: id/S/SA/SANKO/Affix-v1.0.0.readme
    type: delete
  - 
    epoch: '1765918742.17185'
    path: id/S/SA/SANKO/Affix-v1.0.0.meta
    type: delete
  - 
    epoch: '1765918742.16974'
    path: id/G/GE/GENE/WebService-YTSearch-0.0400.tar.gz
    type: delete
  - 
    epoch: '1765918742.16746'
    path: id/G/GE/GENE/WebService-YTSearch-0.0400.readme
    type: delete
  - 
    epoch: '1765918742.16543'
    path: id/G/GE/GENE/WebService-YTSearch-0.0400.meta
    type: delete
  - 
    epoch: '1765918742.16336'
    path: id/G/GE/GENE/WebService-YTSearch-0.0304.tar.gz
    type: delete
  - 
    epoch: '1765918742.16076'
    path: id/G/GE/GENE/WebService-YTSearch-0.0304.readme
    type: delete
  - 
    epoch: '1765918742.14629'
    path: id/G/GE/GENE/WebService-YTSearch-0.0304.meta
    type: delete
  - 
    epoch: '1765918341.11744'
    path: id/E/EX/EXIFTOOL/CHECKSUMS
    type: new
  - 
    epoch: '1765917969.69051'
    path: id/L/LE/LEONT/Dist-Build-0.024.meta
    type: new
  - 
    epoch: '1765917969.68903'
    path: id/L/LE/LEONT/Dist-Build-0.024.readme
    type: new
  - 
    epoch: '1765917969.67252'
    path: id/L/LE/LEONT/Dist-Build-0.024.tar.gz
    type: new
  - 
    epoch: '1765917569.09666'
    path: id/S/SO/SOMMREY/List-Gen-0.976_02.tar.gz
    type: new
  - 
    epoch: '1765914297.39411'
    path: id/N/NG/NGRAHAM/Cron-Toolkit-1.01.meta
    type: new
  - 
    epoch: '1765914297.39275'
    path: id/N/NG/NGRAHAM/Cron-Toolkit-1.01.readme
    type: new
  - 
    epoch: '1765914297.38023'
    path: id/N/NG/NGRAHAM/Cron-Toolkit-1.01.tar.gz
    type: new
  - 
    epoch: '1765911146.90205'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1765908931.54495'
    path: id/S/SO/SOMMREY/List-Gen-0.976_01.tar.gz
    type: new
